[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#165358: libc6: Breaks winex

Package: libc6
Version: 2.3.1-2
Followup-For: Bug #165358

I notice that the libc6 upgrade also breaks winex (commercial version).

example :
twolife@omikron:~$ winex CALC.EXE =

/usr/lib/transgaming/winex/bin/wine: relocation error:
/usr/lib/transgaming/winex/lib/libntdll.so: symbol __libc_fork, version
GLIBC_2.1.2 not defined in file libc.so.6 with link time reference

Can you assure me that the problem comes from the package libc in not of
winex ?

Thank you

-- System Information:
Debian Release: testing/unstable
Architecture: i386
Kernel: Linux omikron 2.4.19 #1 sam sep 14 18:01:32 CEST 2002 i686
Locale: LANG=3Dfr_BE@euro, LC_CTYPE=3Dfr_BE@euro

Versions of packages libc6 depends on:
ii  libdb1-compat                 2.1.3-7    The Berkeley database routines=

-- no debconf information

Reply to: